<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Jesus_FNMT_P11">
</Property><Property Name="Archivo de la solución" Value="C:\Proyectos\FNMT_P11\Code\Jesus_FNMT_P11.sln">
</Property><Property Name="Date" Value="martes, 15 de enero de 2013">
</Property><Property Name="Time" Value="11:59:11">
</Property><Property Name="Número de registro" Value="7">
</Property></Properties><Event ErrorLevel="0" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="Converting project file 'C:\Proyectos\FNMT_P11\Code\Jesus_FNMT_P11.vcproj'.">
</Event><Event ErrorLevel="0" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="Targets file 'C:\Proyectos\FNMT_P11\Code\asn1.targets' already exists and will not attempt to overwrite any of the xml/targets/props with the same name.">
</Event><Event ErrorLevel="0" Project="Jesus_FNMT_P11" Source="asn1.rules" Description="Done processing 'C:\Proyectos\FNMT_P11\Code\asn1.rules'.">
</Event><Event ErrorLevel="3" Project="Jesus_FNMT_P11" Source="asn1.rules" Description="Converted">
</Event><Event ErrorLevel="1" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="VCConvertEngine.dll encountered an error.">
</Event><Event ErrorLevel="1" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="VCConvertEngine.dll encountered an error.">
</Event><Event ErrorLevel="1" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="VCConvertEngine could not convert attribute ConfigurationType = 2 under Configuration Debug|Win32.">
</Event><Event ErrorLevel="1" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="VCConvertEngine could not convert attribute CharacterSet = 2 under Configuration Debug|Win32.">
</Event><Event ErrorLevel="2" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="El nombre &quot;_asn1c.cmd&quot; contiene un carácter no válido &quot;.&quot;.  C:\Proyectos\FNMT_P11\Code\asn1.targets">
</Event><Event ErrorLevel="2" Project="C:\Proyectos\FNMT_P11\Code\Jesus_FNMT_P11.vcproj" Source="" Description="The following error has occurred during XML parsing:&#xA;&#xA;File: C:\Proyectos\FNMT_P11\Code\Jesus_FNMT_P11.vcproj&#xA;Line: 31&#xA;Column: 5&#xA;Error Message:&#xA;Error del sistema: -2146233088.&#xA;&#xA;The file 'C:\Proyectos\FNMT_P11\Code\Jesus_FNMT_P11.vcproj' has failed to load.">
</Event><Event ErrorLevel="2" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="No se pudo actualizar el proyecto.">
</Event><Event ErrorLevel="3" Project="Jesus_FNMT_P11" Source="Jesus_FNMT_P11.vcproj" Description="No convertido">
</Event><Event ErrorLevel="2" Project="" Source="Jesus_FNMT_P11.vcproj" Description="No se pudo actualizar el proyecto.">
</Event></UpgradeLog>